Apache HTTP Serverの脆弱性情報(CVE-2021-41773, CVE-2021-42013)とPoC

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

10/05/2021にApache HTTP Serverの脆弱性情報(Important: CVE-2021-41773, Moderate: CVE-2021-41524)が公開されました。さらに、10/08/2021に CVE-2021-41773の修正が不完全だったため、CVE-2021-42013が発行され修正バージョン(2.4.51)がリリースされました。

それらに関しての記事は既にこちらで当初からリアルタイムに記載していましたが、Googleのインデックスに全然登録されなかったこと(未だに何故か登録されない)、PoCのYoutube動画も出しましたので、改めてこちらに記事を纏めています。

何故かこちらはすんなりインデックスに登録されました。仕組みがよくわからない。。。




Priority

CVSS情報、また脆弱性の詳しい情報に関しては、以前の記事を御確認ください。

動画

Youtube動画をアップしました。下記になります。

1. Apache HTTP Serverの脆弱性(CVE-2021-41773)のPoC

2. Apache HTTP Serverの脆弱性(CVE-2021-42013)のPoC

修正情報

修正情報に関しては、以前の記事を御確認ください。

前へ

Linux Kernelの脆弱性(Important: CVE-2021-42252)

次へ

Sambaの脆弱性情報(Medium: CVE-2021-3671)